### Method

# GnomeCmd FileMetadataExtractor tag_description

#### Declaration

    gchar*
    gnome_cmd_file_metadata_extractor_tag_description (
      GnomeCmdFileMetadataExtractor* fme,
      const gchar* tag
    )

#### Description

Returns a localized description of a tag.

#### Parameters

`tag`

  Type: `const gchar*`

  A tag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

A description of a tag.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.